Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 04:21:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll my name is christopher                    Bot:  Hi again! Bot:  Please enter your name Customer:  my name is christopher Bot:  Hi My Name Is Christopher ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8137197983 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:26 PM, 15th Jan                     my name is christopher                    How Can I change my delivery address?           10:26 PM, 15th Jan                   mayar                   Hi Christopher,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:27 PM, 15th Jan                     my name is christopher                    Hi           10:29 PM, 15th Jan                     my name is christopher                    How Can I change my delivery address           10:29 PM, 15th Jan                     my name is christopher                    Hello ?           10:29 PM, 15th Jan                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           10:29 PM, 15th Jan                     my name is christopher                    How Can I change my delivery address           10:29 PM, 15th Jan                     my name is christopher                    Sharhabell st m,           10:30 PM, 15th Jan                   mayar                   we are unable to change the delivery address after order placed but we will update the provide address to the courier team to update iit           10:31 PM, 15th Jan                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           10:31 PM, 15th Jan                     my name is christopher                    Sharhabell st. Corner suraga st. Bldg 1, corner bldg. Opposite Mr. Clean laundry           10:31 PM, 15th Jan                   mayar                   Could you please confirm is this your correct phone number 96556662445?           10:31 PM, 15th Jan                     my name is christopher                    Block 8, hawally           10:32 PM, 15th Jan                     my name is christopher                    Yes correct number           10:32 PM, 15th Jan                     my name is christopher                    Can you please help me for my refund please           10:32 PM, 15th Jan                     my name is christopher                    /startOver           10:33 PM, 15th Jan                   mayar                   Could you please share your order number so that I can assist you further?           10:34 PM, 15th Jan                     my name is christopher                    8119643233           10:35 PM, 15th Jan                     my name is christopher                    8119643234           10:35 PM, 15th Jan                     my name is christopher                    I need refund for 3 polo shirts           10:36 PM, 15th Jan                     my name is christopher                    Hi           10:36 PM, 15th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:37 PM, 15th Jan                     my name is christopher                             10:37 PM, 15th Jan                     my name is christopher                    Thanks           10:37 PM, 15th Jan                     my name is christopher                    I already called how many times but I didn't get my refund           10:38 PM, 15th Jan                   mayar                   We would like to inform you that we have processed the refund of amount (2.75  ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           10:39 PM, 15th Jan                     my name is christopher                    Yes, but I need refund for 3 items           10:40 PM, 15th Jan                     my name is christopher                    I've got 1 item for refund           10:41 PM, 15th Jan                     my name is christopher                    Hello ?           10:42 PM, 15th Jan                     my name is christopher                    R u still there?           10:43 PM, 15th Jan                     my name is christopher                    Hi           10:43 PM, 15th Jan                   mayar                   please advise did           10:44 PM, 15th Jan                   mayar                   the items still with you           10:44 PM, 15th Jan                     my name is christopher                    Yes           10:44 PM, 15th Jan                     my name is christopher                    We can't use it           10:44 PM, 15th Jan                     my name is christopher                    It will not fit to my colleagues           10:44 PM, 15th Jan                     my name is christopher                    Aloo           10:46 PM, 15th Jan                   mayar                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           10:46 PM, 15th Jan                     my name is christopher                    Please, thank you so much           10:47 PM, 15th Jan                     my name is christopher                    Please send your courrier from Saturdayto to Thursday           10:48 PM, 15th Jan                     my name is christopher                    From 8am to 2pm           10:48 PM, 15th Jan                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           10:51 PM, 15th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:51 PM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3770024